www.qmcl.net > DjAngo对Python3系列版本的支持如何?

DjAngo对Python3系列版本的支持如何?

必须的啊,django从1.5就支持python3了。 https://docs.djangoproject.com/en/1.7/topics/python3/

编程语言选择了我最熟练的Python 数据库的话还是用MySQL吧,毕竟有phpmyadmin 整个开发选用了django框架,因为中文文档看起来真的很不错,同时可以节省很多时间!

你可以设置pyenv, linux上面设置版本,然后在新的版本上构建django。 对了,你是要从什么样的版本更新到新版本啊 ? pyhton 2.x版本和 pyhotn3.x版本的不同在于语法。如果你的Django web已经在2.x版本中编辑,就不要想更新到新的版本了。 djang...

尽管python最终的发展趋势是python3,但是就目前而言,python2仍然是实际使用中的主要版本。对于手头上正在进行的项目,完全没必要急着转移到python3。 而且,django刚开始支持python3,可能会有不完善之处甚至各种bug,为了生产环境的稳定性,...

必须的啊,django从1.5就支持python3了。 docs.djangoproject.com/en/1.7/topics/python3/

支持,可以使用最新的版本。 Get the latest version of Python at https://www.python.org/download/ or with your operating system’s package manager. Django on Jython If you use Jython (a Python implementation for the Java platform)...

必须的啊,django从1.5就支持python3了。 https://docs.djangoproject.com/en/1.7/topics/python3/ 如果解决了您的问题请采纳! 如果未解决请继续追问!

最新稳定版即可。

工具不是很重要吧。vim很好用埃不喜欢用eclipse也行埃或者用emacs啊

当然可以,django支持python2和python3. 直接pip install django就行。如果没安装pip,下载django文件,然后进入目录,python setup.py install也可以。

网站地图

All rights reserved Powered by www.qmcl.net

copyright ©right 2010-2021。
www.qmcl.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com